<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >

    <gradient
        android:angle="0"
        android:centerColor="@color/black_alpha_05"
        android:endColor="@color/black_alpha_10"
        android:startColor="@color/black_alpha_00" />

</shape>